﻿div.modalwrap {background:url(../images/shadow.png) repeat;height:100%;left:0;position:absolute;top:0;width:100%;display:none;z-index:99999;}
div.formwrap {position:absolute;border:5px solid #bae9fc;background:#fff;width:900px;height:500px;padding:20px;}

div.withborder {border:1px solid #c0c0c0;}
input.bdate {color:#328EFA;background:url(/images/calendar2.png)no-repeat right  #fff;border: 1px solid #D1D1D1;width: 133px;}
div.close {background:url(../images/close.png) no-repeat;background-position:0 0;height:38px;width:38px;cursor:pointer;right:0px;top:0px;position:absolute;}
div.close:hover {background-position:-38px 0;}

div.regTabStrip {width:100%;}